Apple QuickTime CVE-2015-3664 Stack Buffer Overflow Vulnerability

Bugtraq ID: 75499
Class: Boundary Condition Error
CVE: CVE-2015-3664
Remote: Yes
Local: No
Published: Jul 01 2015 12:00AM
Updated: Jul 15 2015 12:52AM
Credit: Andrea Micalizzi (rgod) working with HP's Zero Day Initiative.
Vulnerable: Apple Quicktime 7.6
Apple Quicktime 7.3.4
Apple Quicktime 7.2
Apple Quicktime 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus